# Readme para Calculadora de Soma de "Nº aulas"

Este script simples foi projetado para calcular a soma do campo "Nº aulas" em uma tabela específica em uma página da web. O código é destinado a ser utilizado no console do navegador.

## Instruções de Uso

1. **Acesse a Página Web**: Abra a página da web onde a tabela desejada está localizada.

2. **Abra o Console do Navegador**: Pressione `F12` ou clique com o botão direito na página, escolha "Inspecionar" e vá para a guia "Console".

3. **Cole o Código**: Copie e cole o código fornecido abaixo no console e pressione `Enter`.

```javascript
var cells = document.querySelectorAll('#proposta_trabalho tbody td:nth-child(3)');
var soma = 0;

cells.forEach(function(cell) {
    soma += parseInt(cell.textContent);
});

console.log('A soma do campo "Nº aulas" é:', soma);
```

4. **Veja o Resultado**: O console exibirá a soma do campo "Nº aulas" na tabela específica.

**Nota**: Este script é fornecido como está e é responsabilidade do usuário garantir que seu uso esteja em conformidade com os termos de serviço da página da web relevante.